<?php

namespace App\Filament\Resources\ProductionCharacteristicResource\Pages;

use App\Filament\Resources\ProductionCharacteristicResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewProductionCharacteristic extends ViewRecord
{
    protected static string $resource = ProductionCharacteristicResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
